<?php
     ini_set("display_errors", "off"); 
	//Código para incluir las librerias
	 include_once("conexion.php");
	 include('MyFPDF.php');
 
	 //Conexión con el servidor
	  $link=ConectarseServidor();

	 //Conexión con la base de datos
	  ConectarseBaseDatos($link);

	 //realiza consulta a la base de datos
	 $sql = "select * from usuario"; 
     
	 
	  	 $concepto 	= "Reporte PDF Usuarios";
		 $idUsuario =  $_SESSION['usuario'];
		 $bitacora 	= bitacora($idUsuario,$concepto);
	 
	 
     $result=mysql_query($sql,$link);

	   
	   //inclusión de rutinas para crear informes PDF
	   $pdf=new MyFPDF();
	   $pdf->AddPage('P');
	   $pdf->SetFont('Arial','B',11);
	   $pdf->Cell(0,8,"Indice Masa Corporal",0,0,'C',0);
	   $pdf->Cell(0,20,"",0,1,'',0);

		//titulos de las columnas
		$pdf->SetTextColor(0,0,0); //rgb	
		$pdf->Cell(30,5,'Peso',1,0,'C');	
		$pdf->Cell(30,5,'Estatura',1,0,'C');	
		$pdf->Cell(30,5,'IMC',1,0,'C');	
		$pdf->Cell(100,5,'Clasificacion',1,1,'C');	
		$pdf->SetFont('Arial','',10);

		//impresion de datos obtenidos desde la BD
		 while($row = mysql_fetch_array($result)){
			  $pdf->Cell(30,4,$row["nombre"],1,0,'C');
			  $pdf->Cell(30,4,$row["apellido"],1,0,'C');
			  $pdf->Cell(30,4,$row["celular"],1,0,'C');
			  $pdf->Cell(100,4,$row["direccion"],1,1,'C');
		  }//fin del while	
		
		 //libera memoria
		mysql_free_result ($result);

		//genera el PDF en el Navegador
		$pdf->Output();  
		//genera el PDF en un archivo
	    $pdf->Output("f:\ReporteUser.pdf");  			 
?>